-- 基础信息
base_info = {
	group_id = 133304495
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 495001, monster_id = 25310301, pos = { x = -1211.919, y = 312.649, z = 2049.099 }, rot = { x = 0.000, y = 256.614, z = 0.000 }, level = 30, drop_tag = "中级镀金旅团", pose_id = 9002, area_id = 21 },
	{ config_id = 495004, monster_id = 25210203, pos = { x = -1224.440, y = 328.263, z = 2018.140 }, rot = { x = 0.000, y = 252.884, z = 0.000 }, level = 30, drop_tag = "镀金旅团", pose_id = 9004, area_id = 21 },
	{ config_id = 495005, monster_id = 25210403, pos = { x = -1182.416, y = 320.116, z = 2032.427 }, rot = { x = 0.000, y = 262.743, z = 0.000 }, level = 30, drop_tag = "镀金旅团", area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 495002, gadget_id = 70300092, pos = { x = -1215.466, y = 312.853, z = 2048.275 }, rot = { x = 0.000, y = 126.973, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 495003, gadget_id = 70220050, pos = { x = -1222.693, y = 328.115, z = 2017.784 }, rot = { x = 0.000, y = 77.323, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 495006, gadget_id = 70310006, pos = { x = -1212.390, y = 313.317, z = 2046.814 }, rot = { x = 0.000, y = 273.997, z = 0.000 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 495001, 495004, 495005 },
		gadgets = { 495002, 495003, 495006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
